@charset "UTF-8";
.style4 {
	font-size: 16px
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #CF8B56;
}
a:hover {
	text-decoration: underline;
	color: #FF9900;
}
a:active {
	text-decoration: none;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
}
.table {
	background-color: #162B3B;
}
